Bug 450769 - (RHEL47Tracker) RHEL 4.7 Tracker BZ for Russell Doty
RHEL 4.7 Tracker BZ for Russell Doty
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
: Tracking
Depends On: 251044 251061 335381 345201
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 16:57 EDT by Russell Doty
Modified: 2014-11-04 09:39 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Doty 2008-06-10 16:57:16 EDT
Tracker bug.
Comment 1 Jiri Pallich 2012-06-20 11:57:24 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.